### Method

# Soup MessageHeaders get_content_length

#### Declaration [src]

    goffset
    soup_message_headers_get_content_length (
      SoupMessageHeaders* hdrs
    )

#### Description [src]

Gets the message body length that `hdrs` declare.

This will only be non-0 if `soup_message_headers_get_encoding()` returns `SOUP_ENCODING_CONTENT_LENGTH`.

#### Return value

Returns: | `goffset`
| The message body length declared by `hdrs`.